.big70small100 {
    width: 70%;
}
.big50small100 {
    width: 49%;
}
@media (max-width: 1000px) {
    .big70small100 {
        width: 100%;
    }
    .big50small100 {
        width: 100%;
    }
}

/*
sidenotes
https://gertjanvandenburg.com/blog/how_i_made/
https://github.com/edwardtufte/tufte-css/blob/gh-pages/tufte.css
*/
/*body { counter-reset: sidenote-counter; }*/

.sidenote, .marginnote { float: right;
                         clear: right;
                         margin-right: -25%;
                         width: 20%;
                         margin-top: 0px;
                         margin-bottom: 16px;
                         font-size: 0.9rem;
                         vertical-align: baseline;
                         position: relative; }

.sidenote-number { counter-increment: sidenote-counter; }

.sidenote-number:after, .sidenote:before { font-family: dosis;
                                           position: relative;
                                           vertical-align: baseline;
                                            margin-left: -0.2em;
                                            margin-right: 0.3em;
                                            font-weight: 700;
                                            color: #ffa1ac;}

.sidenote-number:after { content: counter(sidenote-counter);
                         font-size: 1rem;
                         top: -0.5rem;
                         left: 0.1rem;}

.sidenote:before { content: counter(sidenote-counter) " ";
                   top: -0.5rem; }

blockquote .sidenote, blockquote .marginnote { margin-right: -82%;
                                               min-width: 59%;
                                               text-align: left; }

label.sidenote-number { display: inline; }

input.margin-toggle { display: none; }

label.margin-toggle:not(.sidenote-number) { display: none; }



/*TOC for small screens*/
@media (max-width: 1820px) {

  .toc_outside {
  
    position: relative;
    left: 0px;
    min-width: 97%;
  }

    .toc {
 min-width: 96%;
    float: left;
    clear: right;
/*        position: relative;*/
  padding: 4px;
  margin-right: 10px;
  left: 0px;
  margin-bottom: 10px;
  /* border: solid 1px lightgray; */
    }
    
  .notable {
    display: none;
  }
}

@media (max-width: 1300px) {
  label.margin-toggle:not(.sidenote-number) { display: inline; }
  .sidenote, .marginnote { display: none; }
  .margin-toggle:checked + .sidenote,
  .margin-toggle:checked + .marginnote { display: block;
                                         float: left;
                                         left: 1rem;
                                         clear: both;
                                         width: 95%;
                                         margin: 1rem 2.5%;
                                         vertical-align: baseline;
                                         position: relative; }

@media (max-width: 700px) {
  .main {
    /* overflow: hidden; */
  }
  .toc_outside {
  
    position: relative;
    min-width: 97%;
    /* margin-left: calc(470px); */
  }
    .toc {
 min-width: 97%;
    float: left;
    clear: right;
/*        position: relative;*/
  padding: 0px;
  margin-right: 4px;
    margin-left: 4px;
  margin-bottom: 10px;
  /* border: solid 1px lightgray; */
    }

}

.substack {
  /* background:white; */
  transform: scale(0.75);
  /* margin-bottom: -20px;
  margin-top: -40px; */
}

@media (max-width: 900px) {
  .substack {
    /* background:white; */
    transform: scale(0.75);
    /* margin-top: 20px; */
  }
}

}

/* EMERGENT VENTURES PIECE */

.emergent-ventures-sheet-embed {

width: 100vw; max-width: 1490px;
 position: relative;
 margin-left: -747px;
 height: 90vh;
 margin-top: 10px;
 left: 50%;

}

@media (max-width: 1500px) {
  .emergent-ventures-sheet-embed {
    margin-left: -49vw;
    width: 97vw;
  }
}